<?php

  define('DB_SERVER', 'localhost');
  define('DB_SERVER_USERNAME', 'shopos');
  define('DB_SERVER_PASSWORD', '123');
  define('DB_DATABASE', 'shopos');
  define('DB_PREFIX', 'os_');
  define('USE_PCONNECT', 'false');
  define('STORE_SESSIONS', ''); 

  include('includes/paths.php')
  
  ?>